
QGIS Application - Bug report #4668

r.sunmask.position and r.sunmask.datetime do not work

2011-12-18 04:57 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14560

Description

message is

Cannot find key elev

Associated revisions

Revision 6afdd359 - 2012-01-26 02:49 PM - Paolo Cavallini

Fix #4668 (GRASS r.sunmask modules)

Revision 3730a523 - 2012-02-16 10:32 AM - Paolo Cavallini

Fix #4668 (GRASS r.sunmask modules)

History

#1 - 2012-01-26 05:55 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"6afdd3593487372c70352fc2a38ba86ad0160f6b".
